<div style="background-color: white;height: 500px;width: 96% ;margin: auto;margin-top: 5%;position: relative; display:block;">
<div style="width:70%;margin-left: auto;margin-right: auto;">
  <div class="row" style="    background-color: #0082ca; border-radius: 5px; width: 100%; display: block; min-height: 60px; margin-right: auto; margin-left: auto; top: -24px; position: relative;">
    <div class="btn-group btn-group-toggle" ngbRadioGroup name="radioBasic" (change)="changecompteform()" [(ngModel)]="typepersonne" style="height: 60px;margin: 5px;width: 100%;">
      <label class="btn-primary compteformtype" ngbButtonLabel >
        <input type="radio" ngbButton [value]="'personnemorale'" ><strong>personne morale</strong>
      </label>
      <label class="btn-primary compteformtype" ngbButtonLabel style="margin-right: 13px">
        <input type="radio" ngbButton [value]="'personne physique'"><strong>personne physique</strong>
      </label>
    </div>
  </div>
<div class="row">
  <div class="col-6">
    <div class="form-row">
    <mat-form-field class="example-full-width">
      <mat-label>Titre</mat-label>
      <mat-select>
        <mat-option value="volvo">Société</mat-option>
        <mat-option value="saab">Amicale</mat-option>
        <mat-option value="mercedes">Monsieur</mat-option>
        <mat-option value="audi">Madame</mat-option>
      </mat-select>
    </mat-form-field>
    </div>
  </div>
  <div class="col-6"><div class="form-row">
    <mat-form-field class="example-full-width">
      <input matInput placeholder="Raison Sociale"  name="raison" >
    </mat-form-field>
  </div></div>
</div>
  <div class="row">
    <div class="col-6">
      <div class="form-row">
        <mat-form-field class="example-full-width">
          <mat-label>Type Identifiant</mat-label>
          <mat-select>
            <mat-option value="id"></mat-option>
          </mat-select>
        </mat-form-field>
      </div>
    </div>
    <div class="col-6"><div class="form-row">
      <mat-form-field class="example-full-width">
        <input matInput placeholder="Identifiant"  name="identifiant" >
      </mat-form-field>
    </div></div>
  </div>
  <div class="row">
    <div class="col-6">
      <div class="form-row">
        <mat-form-field class="example-full-width">
          <input matInput placeholder="ICE"  name="ice" >
        </mat-form-field>
      </div>
    </div>
    <div class="col-6"><div class="form-row">
      <mat-form-field class="example-full-width">
        <input matInput placeholder="Coordonnées (GSM, Fixe ...)"  name="phone" >
      </mat-form-field>
    </div></div>
  </div>
  <div class="row">
    <button  style="width: 40%;margin-right: auto;height:60px;margin-left: auto;" type="button" class="btn btn-primary" (click)="nextform()">
      Suivant
    </button>
  </div>
</div>

<img src="./assets/profile.png" style="position: absolute; right: 5px;bottom: 5px;">
</div>
